/********************* SLIDESHOW ***************************/
#featureboxslide {
	/*background: url("/images1/bg-featurebox.jpg") repeat-x scroll center top #517188;*/
	width:600px;
	min-height:350px;
	/*margin:10px 0 0 0px!important;
	margin:10px 0 0 0;*/
	padding: 0;
	overflow:hidden;
}
#featureboxslide ul li{
	list-style:none !important;
}
#featureboxslide li{
	list-style:none !important;
}
#featureboxslide .next {
	background: url("/hqb2b/img/sprites_slideshow.png") no-repeat scroll 0 -63px transparent;
	height: 26px;
	width: 31px;
	text-indent: -9999px;
	border: 0;
	position:static;
	cursor:pointer;
	display:block;
}
#featureboxslide .prev {
	background: url("/hqb2b/img/sprites_slideshow.png") no-repeat scroll -32px -63px transparent;
	height: 26px;
	width: 31px;
	text-indent: -9999px;
	border: 0;
	position: static;
	cursor:pointer;
	display:block;
}
#featureboxslide .play {
	background: url("/hqb2b/img/sprites_slideshow.png") no-repeat scroll -96px -63px transparent;
	height: 26px;
	width: 31px;
	text-indent: -9999px;
	border: 0;
	cursor:pointer;
	display:block;
}
#featureboxslide .pause {
	background: url("/hqb2b/img/sprites_slideshow.png") no-repeat scroll -64px -63px transparent;
	height: 26px;
	width: 31px;
	text-indent: -9999px;
	border: 0;
	cursor:pointer;
	display:block;
}

#featureboxslide .next:hover {
	background-position:0 -37px;
}
#featureboxslide .prev:hover {
	background-position:-32px -37px;
}
#featureboxslide .play:hover {
	background-position:-96px -37px;
}
#featureboxslide .pause:hover {
	background-position:-64px -37px;
}
#featureboxslide .tLoading {
	background: url("/hqb2b/img/sprites_slideshow.png") no-repeat scroll 0 -188px transparent;
	height: 26px;
	width: 26px;
	text-indent: -9999px;
	border: 0;
	cursor:pointer;
	display:block;
}

#featureboxslide .wrap {
    border: 2px solid #b4b5b5;
    margin: 2px 5px 5px;
    min-height: 250px;
    overflow: hidden;
}
#featureboxslide .feature_items {
	min-height:325px;
	/*width:100%;*/
	overflow:hidden;
	position:relative;
	background:#fff;
	padding: 1px 0 0 0;
	margin: 0;
	clear: both;
}
#featureboxslide .feature_items .current_item {
	display:block;
}
#featureboxslide .backtostart {
	background: url("/hqb2b/img/backtostart.png") no-repeat transparent;
	height: 26px;
	width: 84px;
	text-indent: -9999px;
	border: 0;
	cursor:pointer;
	display:block;
}

#featureboxslide .backtostart:hover {
	background: url("/hqb2b/img/backtostart-hover.png") no-repeat transparent;
	height: 26px;
	width: 84px;
	text-indent: -9999px;
	border: 0;
	cursor:pointer;
	display:block;
}
#featureboxslide .box {
	/*width:550px;
	height:249px;*/
	float:left;
	border: 2px solid #b4b5b5;
}
#featureboxslide .feature_item {
	width:575px;
	/*min-height:580px;*/
	float:left;
	margin: 0;
	padding: 7px;
}
#featureboxslide .feature_item .item_text {
	width: 100%;	
	margin:10px 0;
	/*overflow:hidden;
	min-height:100px;*/
}
#featureboxslide .feature_item .item_text p {
	margin: 5px 0 0 0;
}
#featureboxslide .feature_item .item_text p.heading {
	/*font-size:24px;
	color:#002530;
	line-height:36px;
	padding: 0;
	margin:4px 0;*/
}
.item_text p.heading span {
	padding-left: 0px !important;
	background: none repeat scroll 0 0 #e1e1e1;
}

#featureboxslide .feature_item .item_text p.heading span { /*background:#DE866A;*/ padding: 2px 10px; }
#featureboxslide .feature_item .item_image {
	background: #fff none repeat scroll 0 0;
    float: left;
    line-height: 0;
    margin-right: 3px;
    text-align: center;
    width: 500px;
}
.item_image a, .item_image a:hover {
	line-height:0;
}
#featureboxslide .feature_nav {
	/*height:35px;
	background:url('/images1/bg-featurebox-header.jpg') 0 0 repeat-x;*/
	/*font-size:11px;*/
	font-family:Arial;
	line-height:25px;
	padding: 0;
	margin: 0;
	/*padding: 0 7px;
	padding: 0 2px 0 2px;*/
}
#featureboxslide .feature_nav .next_label {
	color:#000;
	margin:4px 0 0 0;
	font-weight:bold;
}
#featureboxslide .feature_nav .next_title {
	float:left;
	margin-left:5px;
	font-weight:bold;
	color:#656565;
}
.next_title {
	width:31em;
}
#featureboxslide .feature_nav .nav {
	float:right;
	/*width:185px;
	margin-right:8px;*/
}
#featureboxslide .feature_nav .nav ul, #featureboxslide .feature_nav .nav ul li {
	list-style:none;
	margin:0;
}
#featureboxslide .feature_nav .nav ul {
	float:right;
	padding:0; 
}
#featureboxslide .feature_nav .nav li {
	float:left;
	padding:4px 8px;
}
#featureboxslide .feature_nav .nav li a {
	/*background:url('/images0/featurebox_nav.gif') 0 0 repeat-x;
	border:1px solid #d7d7d7;*/
	float:left;
	/*width:16px;
	height:16px;
	margin-top:4px;
	margin-left: 6px;*/
	/*text-align:center;
	font-size:15px;*/
	line-height:16px;
	color:#a6a6a6;
	text-decoration:none;
	position:relative;
}
#featureboxslide .feature_nav .nav li a:hover { background-position: 0 -16px; color:#fff; }
#featureboxslide .feature_nav .nav li a.active { background-position: 0 -16px; color:#fff; }

.feature_item .last_slide {
	background-color: #EEF2F7;
	float:left;
}

#feature_items .prev-slide, .next-slide {
    float: left;
    margin-left: 3px;
    margin-right: 3px;
    margin-top: 33%;
}
#featureboxslide .loading {
    background-image: url("/hqb2b/img/ajax-loader.gif");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    min-height: 588px;
}

#nextButton {
	display: block;
	height:100%;
	width: 30px;
	float: right;
	background: url("/hqb2b/img/sprites_slideshow.png") no-repeat scroll 0 -115px transparent;
	cursor: pointer;
	text-indent: -9999px;
}
#previousButton {
	display: block;
	height:100%;
	width: 30px;
	float: left;
	background: url("/hqb2b/img/sprites_slideshow.png") no-repeat scroll -112px -115px transparent;
	cursor: pointer;
	text-indent: -9999px;
}
#nextButton:hover {
	background-position: -70px -115px;
}
#previousButton:hover {
	background-position: -180px -115px;
}

#rel-slides {
	list-style-type:none;
	margin:0;padding:0;
}
#rel-slides li {
	float: left;
	overflow: hidden;
	width: 306px;
	border: 2px solid white;
	min-width: 1px;
	margin: 5px;
	padding-bottom: 8px !important;
	height: 95px;
}
#rel-slides li .lastslide {
	margin: 0;
	padding:0;
}
#rel-slides li .view_slide {
	float:right;
	padding:0;
}
#rel-slides img {
	float: left;
	text-align: left;
	margin-right: 10px;
	margin-bottom: 20px;
	border: 1px solid #1D54A7;
}
#rel-slides li a {
font-size: 12px;
font-weight: bold;
color: #1D54A7;
text-decoration:none;
}
#rel-slides li a u {
font-size: .7em;
display: block;
float: left;
padding-top: 4px;
color: #5F86BE;
}
#rel-slides li a:hover u {
color:#255bac!important;
}

#ss-sponsor {
padding: 10px 0 0 18px;
position:relative;
height:48px;
color: #788DAF;
}
#ss-sponsor a.all-ss {
position:absolute;
left:0;
color: #4373C9;
font-size:12px;
text-decoration: underline;
font-weight: bold;
}
#ss-sponsor a.all-ss:hover {
color:#255bac;
}
.spon-by {
position:absolute;
right:0;
height: 29px;
line-height:29px;
}
#pagi-excp-slides {
    margin: 15px 0 0;
    padding:0;
    text-align: center;	
}
#pagi-excp-slides a {
	font-weight:bold;
	font-size:16px;	
}
#pagi-excp-slides a:hover {
	text-decoration: underline;
}
ul.social-toolbox{
    margin-top: 10px !important;
}

#slide_body ul li{
	list-style: outside none disc !important;
}